/**
 * 用户相关-信息，权限...
 */


import { getStorageSync, setStorageSync, saveGlobalDataByKey,removeStorageSync } from '@/util/dataUtil.js'


// 获取当前用户
export const getCurrentUser = () => {

  return  getStorageSync('currentUser')
}

// 保存当前用户
export const saveCurrentUser = (userData) => {

  return setStorageSync('currentUser',userData)
}

// 删除当前用户
export const delectCurrentUser = (userData) => {

  return removeStorageSync('currentUser')
}



